{% extends 'base.html' %}

{% block content %}
    <h1>Welcome</h1>

    <p>
        <a href="{{ url_for('get_register')}}">Register</a>
        <a href="{{ url_for('get_login')}}">Login</a>
    </p>
{% endblock %}
